Bug 1462547 - [abrt] systemd: dev_kmsg_record(): systemd-journald killed by SIGABRT
[abrt] systemd: dev_kmsg_record(): systemd-journald killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5e7dd7b1a7414c00c108ca25116...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-18 14:56 EDT by Айфф
Modified: 2017-12-12 05:35 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:35:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.38 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: cgroup (234 bytes, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: core_backtrace (1.72 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: dso_list (1.72 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: environ (302 bytes, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: maps (9.32 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: mountinfo (3.21 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: namespaces (102 bytes, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: open_fds (1.61 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: proc_pid_status (1.23 KB, text/plain)
2017-06-18 14:56 EDT, Айфф
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-06-18 14:57 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2017-06-18 14:56:31 EDT
Version-Release number of selected component:
systemd-231-15.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: dev_kmsg_record
executable:     /usr/lib/systemd/systemd-journald
global_pid:     3387
kernel:         4.11.3-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 dev_kmsg_record at src/journal/journald-kmsg.c:154
 #1 server_read_dev_kmsg.lto_priv.17 at src/journal/journald-kmsg.c:353
 #2 source_dispatch at src/libsystemd/sd-event/sd-event.c:2266
 #3 sd_event_dispatch at src/libsystemd/sd-event/sd-event.c:2625
 #4 sd_event_run at src/libsystemd/sd-event/sd-event.c:2684
Comment 1 Айфф 2017-06-18 14:56:40 EDT
Created attachment 1288897 [details]
File: backtrace
Comment 2 Айфф 2017-06-18 14:56:42 EDT
Created attachment 1288898 [details]
File: cgroup
Comment 3 Айфф 2017-06-18 14:56:44 EDT
Created attachment 1288899 [details]
File: core_backtrace
Comment 4 Айфф 2017-06-18 14:56:45 EDT
Created attachment 1288900 [details]
File: dso_list
Comment 5 Айфф 2017-06-18 14:56:47 EDT
Created attachment 1288901 [details]
File: environ
Comment 6 Айфф 2017-06-18 14:56:49 EDT
Created attachment 1288902 [details]
File: limits
Comment 7 Айфф 2017-06-18 14:56:51 EDT
Created attachment 1288903 [details]
File: maps
Comment 8 Айфф 2017-06-18 14:56:53 EDT
Created attachment 1288904 [details]
File: mountinfo
Comment 9 Айфф 2017-06-18 14:56:55 EDT
Created attachment 1288905 [details]
File: namespaces
Comment 10 Айфф 2017-06-18 14:56:57 EDT
Created attachment 1288906 [details]
File: open_fds
Comment 11 Айфф 2017-06-18 14:56:58 EDT
Created attachment 1288907 [details]
File: proc_pid_status
Comment 12 Айфф 2017-06-18 14:57:00 EDT
Created attachment 1288908 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2017-11-16 10:26:56 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2017-12-12 05:35:13 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.